/* .title {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60vh;
    font-size: 2.25rem;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1.1;
    text-shadow: 0 8px 32px rgba(0, 0, 0, 0.5);
}

@media (min-width: 640px) {
    .title {
        font-size: 3rem;
    }
}

@media (min-width: 768px) {
    .title {
        font-size: 3.75rem;
    }
}

@media (min-width: 1024px) {
    .title {
        font-size: 6rem;
    }
}

@keyframes slide-up {
    from {
        opacity: 0;
        transform: translateY(40px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
} */

/* -------------------------------------------------------- */

main {
  display: flex;
  align-items: center;
}

.section {
  width: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.home-logo {
  width: 200px;
  max-width: 70vw;
}

.title {
  margin: 0;
  text-decoration: none;
  font-weight: 600;
}

.container p {
  margin: 0.1rem 0 0 0;
  font-size: 1.65rem;
  line-height: 1.6;
  opacity: 0.85;
}

@media (max-width: 48em) {
    .home-logo {
        width: 140px;
        padding-bottom: 5%;
    }

    .title {
        padding-bottom: 5%;
        font-size: 2.5rem;
    }

    .container p {
        margin: 0.1rem 0 0 0;
        font-size: 1.3rem;
        line-height: 1.6;
        max-width: 85%;
    }
}

